KBD.Up         00000000001B5B41
KBD.Down       00000000001B5B42
KBD.Menu       000000000000006D
KBD.Ok         000000000000000D
KBD.Back       000000000000007F
KBD.Left       00000000001B5B44
KBD.Right      00000000001B5B43
KBD.Red        000000001B5B5B41
KBD.Green      000000001B5B5B42
KBD.Yellow     000000001B5B5B43
KBD.Blue       000000001B5B5B44
KBD.0          0000000000000030
KBD.1          0000000000000031
KBD.2          0000000000000032
KBD.3          0000000000000033
KBD.4          0000000000000034
KBD.5          0000000000000035
KBD.6          0000000000000036
KBD.7          0000000000000037
KBD.8          0000000000000038
KBD.9          0000000000000039
KBD.Info       0000000000000065
KBD.Play       0000000000000070
KBD.Pause      0000000000000020
KBD.Stop       0000000000000078
KBD.Record     000000000000006B
KBD.FastFwd    0000000000000066
KBD.FastRew    0000000000000072
KBD.Power      0000000000000073
KBD.Channel+   000000001B5B357E
KBD.Channel-   000000001B5B367E
KBD.Volume+    000000000000005D
KBD.Volume-    000000000000002F
KBD.Mute       0000001B5B31397E
KBD.Schedule   0000000000000079
KBD.Channels   0000000000000069
KBD.Timers     000000000000006F
KBD.Recordings 0000000000000074
KBD.Setup      0000000000000009
KBD.Commands   0000000000000063
LIRC.Up         KEY_UP
LIRC.Down       KEY_DOWN
LIRC.Menu       KEY_M
LIRC.Ok         KEY_ENTER
LIRC.Back       KEY_BACKSPACE
LIRC.Left       KEY_LEFT
LIRC.Right      KEY_RIGHT
LIRC.Red        KEY_F1
LIRC.Green      KEY_F2
LIRC.Yellow     KEY_F3
LIRC.Blue       KEY_F4
LIRC.0          KEY_0
LIRC.1          KEY_1
LIRC.2          KEY_2
LIRC.3          KEY_3
LIRC.4          KEY_4
LIRC.5          KEY_5
LIRC.6          KEY_6
LIRC.7          KEY_7
LIRC.8          KEY_8
LIRC.9          KEY_9
LIRC.Info       KEY_Y
LIRC.Play       KEY_P
LIRC.Pause      KEY_SPACE
LIRC.Stop       KEY_X
LIRC.Record     KEY_K
LIRC.FastFwd    KEY_F
LIRC.FastRew    KEY_R
LIRC.Next       KEY_DOT
LIRC.Prev       KEY_COMMA
LIRC.User4      KEY_PAGEUP
LIRC.User5      KEY_PAGEDOWN
LIRC.PrevChannel KEY_TAB
LIRC.Volume+    KEY_RIGHTBRACE
LIRC.Volume-    KEY_SLASH
LIRC.Mute       KEY_F8
LIRC.Power      KEY_S
LIRC.User1      KEY_E
LIRC.Recordings KEY_F5
LIRC.Channels   KEY_I
LIRC.User7     KEY_O
LIRC.User3      KEY_F7
LIRC.User8      KEY_C
LIRC.User2      KEY_F6
LIRC.User6      KEY_ESC
